Bug 458802 - Missing PATH in Xsetup_0
Missing PATH in Xsetup_0
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: xinitrc (Show other bugs)
4.7
All Linux
medium Severity medium
: rc
: ---
Assigned To: Søren Sandmann Pedersen
: EasyFix, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-12 08:24 EDT by Laurent Deniel
Modified: 2014-06-18 05:10 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 12:13:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to Xsetup_0 (306 bytes, patch)
2008-08-12 08:24 EDT, Laurent Deniel
no flags Details | Diff

  None (edit)
Description Laurent Deniel 2008-08-12 08:24:56 EDT
Created attachment 314091 [details]
Patch to Xsetup_0

Description of problem:

xrdb not called due to missing PATH in Xsetup_0

Version-Release number of selected component (if applicable):
4.0.14.3-3

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:
xrdb not found

Expected results:
xrdb successfully called 

Additional info:
Patch attached
Comment 1 Jiri Pallich 2012-06-20 12:13:55 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.